import { Logo } from "@/icons/Logo";

export default function SidebarTitle({ collapsed }: { collapsed: boolean }) {
  return (
    <div
      style={{ display: "flex", alignItems: "center", whiteSpace: "nowrap" }}
    >
      <Logo width={40} height={40} />

      {!collapsed && (
        <span style={{ marginLeft: 8, fontWeight: "bold" }}>Белые ночи</span>
      )}
    </div>
  );
}
