import { AuthPage, ThemedTitleV2 } from "@refinedev/mui";

import { Logo } from "@/icons/Logo";

export const Login = () => {
  return (
    <AuthPage
      type="login"
      title={
        <ThemedTitleV2
          collapsed={false}
          text="Белые Ночи"
          icon={<Logo width={24} height={24} />}
        />
      }
      forgotPasswordLink={false}
      registerLink={false} // only admin can add users
    />
  );
};
